@charset   "Shift_JIS";
body{
	font:70%/175% tahoma,verdana,osaka,sans-serif;
	color:#333;
}

#top{
	margin-top:100px;
	text-align:center;
}

#main{
	border:1px dashed #ccc; border-width:1px 0px;
	margin:auto; padding:10px 3px;
	width:300px;
	text-align:left;
	color:#999;
}
#foot{ margin:auto; width:300px; text-align:right; }

/* 小説本文 */
#text{
	background:#ffffff;
	margin:auto; padding:10px;
	width:465px;
	text-align:left;
	font:120%/165% "Tahoma, MS UI GOTHIC";
}
/* 小説フッタ */
#text_foot{
	margin:auto;
	width:465px;
	text-align:left;
	color:#999;
}

.txt{ margin-bottom:30px; }

h1{
	text-decoration:none; margin-bottom:50px;
	font:bold 15px tahoma, sans-serif;
	letter-spacing:10px;
}
h2{
	font:100% tahoma,verdana,osaka,sans-serif; margin:0; padding:0px;
	color:#333;
}

h3{
	text-align:right;
	font:100% tahoma,verdana,osaka,sans-serif; margin:0; padding:0px;
	color:#999;	
}

ul, li{ list-style:circle inside; margin:0; padding:0;}
ul{ margin:10px; }

dl,dt,dd{margin:0px;padding:0px;text-align:left;}
dl{margin:0px; padding:0px 0px;}

/*200*40用*/

.link-l{ padding-bottom:5px; }
.link-l dt{ }
.link-l dd{ background:#eee; padding:5px; margin:10px 0px; }

/*88*31用*/
.link-m{ padding-bottom:5px; }
.link-m dt{ }
.link-m dd{ background:#eee; padding:5px; margin:10px 0px; }

form{ margin:0; }
.form{ width:400px; margin:auto; }
input,textarea,select{
	font:100% tahoma,verdana,sans-serif;
	background:#eee;
	border:none;
	padding:1px;
}

a{ text-decoration:none; color:#9c3; }
a:visited{ color:#cc9; }
a:hover{ color:#000; position:relative; top:1px; }
